--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns <tt>true</tt> if the specified value is <tt>nil</tt>; <tt>false</tt> otherwise.
full_name: PGresult#getisnull
is_singleton: false
name: getisnull
params: |
  res.getisnull(tuple_position, field_position) -> boolean

visibility: public
